header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Working!!
  repository: kara.moe
  conditions:
    tagPresence:
      - 6c7db92c-d05f-4954-a1ca-322d78d40daf
      - c3c7665f-0cfd-4392-8d28-4957d151ba4d
      - ceaa4e85-5f98-47cd-9735-3c748ec133d3
      - 349ce75e-ecff-4335-ab14-adcdacdf5ccc
  actions:
    addTag:
      - tid: 49771c02-556a-4f81-b85e-7d9cdd064711
        type: 18
